package com.yidianling.router.consultant

import android.app.Activity
import android.content.Intent
import com.yidianling.router.iRouter.BaseRouter

interface IConsultantRouter : BaseRouter{

    fun expertSearchIntent(activity: Activity, category: Int, showType: Int, isInitShowHot: Boolean): Intent

    fun getHotSearch(): MutableList<Keyworks>

    fun setHotSearch(hotSearch: MutableList<Keyworks>)
}